Bug 27103 - RFE - First two Text questions are inverted, and defaults are wrong
Summary: RFE - First two Text questions are inverted, and defaults are wrong
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact: Brock Organ
URL:
Whiteboard: Florence Gold
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-12 02:10 UTC by R P Herrold
Modified: 2007-04-18 16:31 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-02 17:43:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description R P Herrold 2001-02-12 02:10:58 UTC
2. Started with 'text' option
 
First question: Language.  Curiously the language at which the
cursor is positioned is Czech --
 
Yet the language in which the question is asked, and the
Second question asked senses that I use a "us" keyboard --
 
It would seem that a more sensible (and 'smarter') choice would be to
pre-detect, or reverse the order of the first two Text install
questions, and set for US/English as the defaults ...

Comment 1 Matt Wilson 2001-03-07 19:11:48 UTC
1)  there is no keyboard detection
2)  the default is now English.



Note You need to log in before you can comment on or make changes to this bug.